Bug 116520 - Job content type, poor streamlining
Summary: Job content type, poor streamlining
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Daniel Berrange
URL: http://youth.aplaws.org.uk/ccm/conten...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-22 14:53 UTC by James Kearns
Modified: 2015-01-16 13:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 15:05:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 36985 master MERGED net config: make sure ifcfg files are not persisted on node Never

Description James Kearns 2004-02-22 14:53:19 UTC
Description of problem:
Job content type, Basic Properties Authoring step should open at the 
top of the page.

Closing Date: Today checkbox should not be ticked by default.



Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Create Job
2.
3.
  
Actual results:
Scrolled halfway down, cursor in last field.
Closing Date: Today checked

Expected results:
Cursor in first field
Closing Date: Today not checked


Additional info:

Comment 1 Daniel Berrange 2004-02-23 12:17:09 UTC
Scott, do you know if its possible to stop the HTML Area grabbing
cursor focus ? At the moment the last HTML area to load grabs the
cursor causing the page to be scrolled to almost the bottom

The 'today' button has been removed already.

Comment 2 Scott Seago 2004-02-23 19:33:37 UTC
Fixed @40725. the HTML editor no longer grabs the focus on initial
page load.

Comment 3 James Kearns 2004-02-27 12:39:04 UTC
Passed retest at Camden.


Note You need to log in before you can comment on or make changes to this bug.